langcode: en
status: true
dependencies: {  }
name: 16_9_360x203
label: '16:9 (360x203)'
effects:
  15e2d0c2-d3d8-41d3-878e-6b68a286ddb8:
    uuid: 15e2d0c2-d3d8-41d3-878e-6b68a286ddb8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 203
      anchor: center-center
  5825fcb6-699f-455d-aa3d-3f2a8459ac06:
    uuid: 5825fcb6-699f-455d-aa3d-3f2a8459ac06
    id: image_convert
    weight: 2
    data:
      extension: webp
